---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-tiny-metal-aws
name: alpine-3.20.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T01:51:55.521525'
uploaded: '2024-06-20T02:07:17.377130'
imported: '2024-06-20T02:13:16.696956'
import_id: ami-0d90e84ff24f5c091
import_region: us-west-2
signed: '2024-06-20T02:13:28.710070'
published: '2024-06-20T14:07:47.249167'
released: '2024-06-20T14:49:30.413116'
artifacts:
  ca-central-1: ami-0946209c85e241665
  us-west-1: ami-01ef7b59f752aa8af
  us-west-2: ami-0d90e84ff24f5c091
  ap-south-2: ami-00b2e750ce28c8d63
  ap-south-1: ami-03a0fe8791d4f13fe
  eu-south-1: ami-0d8731860e28db318
  eu-south-2: ami-0c9b19a9e6887ce9b
  me-central-1: ami-0bb4d5121e6c86425
  il-central-1: ami-08e5b00889ad41094
  eu-central-1: ami-0595c16258d63469a
  eu-central-2: ami-0c816d3d294cc0ca4
  af-south-1: ami-02fac52e80405ab56
  eu-north-1: ami-07709e08553e7b0f5
  eu-west-3: ami-09a0da4a83fc1415e
  eu-west-2: ami-07b7b9c8f8a5b6284
  eu-west-1: ami-08459ebf32ce34d39
  ap-northeast-3: ami-042a8f28642121faf
  ap-northeast-2: ami-0bcbc8d9c838cc196
  me-south-1: ami-03694777d1dc1d30c
  ap-northeast-1: ami-041890969348b5c23
  sa-east-1: ami-0b0576e14742fdd60
  ap-east-1: ami-007e4e2d33fbb2c58
  ap-southeast-1: ami-039c92db54cbc859a
  ap-southeast-2: ami-09fcf7953c450350c
  ap-southeast-3: ami-0376a093c798c510b
  ap-southeast-4: ami-02d9ae2b2b5ee7e95
  us-east-1: ami-0903ff154f1939f97
  us-east-2: ami-04a108bc4aa02a687
metadata_updated: '2024-06-20T14:49:30.413508'
